Subject: [hrpc] ACM Code of Ethics Update

From: Harlan Lieberman-Berg <[email-masked]>
Date: Wed, 18 Jul 2018 01:01:59 -0400

Hello all,

Our colleagues at the Association for Computing Machinery have put out
a new revision of their Code of Ethics and Professional Conduct.  As I
was not easily able to find a direct comparison of the final version,
I've attached the two versions in plain text format to more easily
diff them.

It's certainly interesting to me the changes that they made; several
of them seem to me to be a rather pointed critique targeted at the
role social media companies play in society at large.

For the record, both of these attachments are copyrighted by the
Association for Computing Machinery, though distribution in their
unaltered form is permitted.

Respectfully submitted,

-- 
Harlan Lieberman-Berg
~hlieberman